<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Twinkle.css</id>
	<title>MediaWiki:Gadget-Twinkle.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Twinkle.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;action=history"/>
	<updated>2026-07-19T06:56:09Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=3193283&amp;oldid=prev</id>
		<title>imported&gt;Xiplus：​Repo at a9cd084: vector-2022: hovering should open menu</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=3193283&amp;oldid=prev"/>
		<updated>2023-07-01T12:33:39Z</updated>

		<summary type="html">&lt;p&gt;Repo at a9cd084: vector-2022: hovering should open menu&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * Explicitly set width of TW menu so that we can use a hidden peer gadget&lt;br /&gt;
 * to add space where the TW menu would go before it loads. See&lt;br /&gt;
 * twinkle-pagestyles.css&lt;br /&gt;
 */&lt;br /&gt;
.skin-vector .vector-menu-dropdown #p-twinkle {&lt;br /&gt;
	width: 3.24em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * In skin vector-2022, open the TW menu when mouse hovers over it. Credit to&lt;br /&gt;
 * [[en:User:Nardog]] for this fix.&lt;br /&gt;
 */&lt;br /&gt;
#p-twinkle:hover &amp;gt; .vector-menu-content {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* twinkleclose.js */&lt;br /&gt;
a.twinkle-close-button {&lt;br /&gt;
	color: red;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a.twinkle-close-button-disabled {&lt;br /&gt;
	color: gray;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The additional box on user skin.js and twinklepreferences.js pages */&lt;br /&gt;
#twinkle-config-headerbox {&lt;br /&gt;
	border: 1px #f60 solid;&lt;br /&gt;
	background: #fed;&lt;br /&gt;
	padding: 0.6em;&lt;br /&gt;
	margin: 0.5em auto;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* twinkleoptions.js */&lt;br /&gt;
#twinkle-config-headerbox.config-twopt-box {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* skin-specific js */&lt;br /&gt;
#twinkle-config-headerbox.config-userskin-box {&lt;br /&gt;
	width: 60%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TWPREFS */&lt;br /&gt;
#twinkle-config-content input[type=checkbox] {&lt;br /&gt;
	margin-right: 2px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Xiplus</name></author>
	</entry>
</feed>